Error actualizando de LM 19 a 19.1. TERMINADO

Spanish Forum

Moderators: tomeu, JCSenar

josemed1952
Level 3
Level 3
Posts: 107
Joined: Wed Mar 28, 2018 4:08 pm

Re: Error actualizando de LM 19 a 19.1

Post by josemed1952 » Mon May 20, 2019 4:13 pm

Code: Select all

jose@jose-Aspire-A315-21:~$ sudo fdisk -l
[sudo] contraseña para jose:         
Disco /dev/sda: 931,5 GiB, 1000204886016 bytes, 1953525168 sectores
Unidades: sectores de 1 * 512 = 512 bytes
Tamaño de sector (lógico/físico): 512 bytes / 4096 bytes
Tamaño de E/S (mínimo/óptimo): 4096 bytes / 4096 bytes
Tipo de etiqueta de disco: dos
Identificador del disco: 0x2e61de20

Dispositivo Inicio   Comienzo      Final   Sectores Tamaño Id Tipo
/dev/sda1   *            2048 1088616941 1088614894 519,1G 83 Linux
/dev/sda2          1088618494 1953523711  864905218 412,4G  5 Extendida
/dev/sda5          1929496576 1953523711   24027136  11,5G 82 Linux swap / Solar
/dev/sda6          1088618496 1929496575  840878080   401G 83 Linux

La partición 2 no empieza en el límite del sector físico.
Las entradas de la tabla de particiones no están en el orden del disco.
jose@jose-Aspire-A315-21:~$
Last edited by JCSenar on Tue May 21, 2019 8:19 am, edited 1 time in total.
Reason: Añadido el formato [code]

josemed1952
Level 3
Level 3
Posts: 107
Joined: Wed Mar 28, 2018 4:08 pm

Re: Error actualizando de LM 19 a 19.1

Post by josemed1952 » Mon May 20, 2019 4:15 pm

Code: Select all

jose@jose-Aspire-A315-21:~$ sudo blkid
[sudo] contraseña para jose:         
/dev/sda1: UUID="be644ee8-81b5-4f9d-a868-92ecd2966ed3" TYPE="ext4" PARTUUID="2e61de20-01"
/dev/sda5: UUID="e65e7bb8-9e39-4bfc-abba-9552ecd655a3" TYPE="swap" PARTUUID="2e61de20-05"
/dev/sda6: UUID="8658c43b-77b1-43d8-ac2b-a2fc7e926fa6" TYPE="ext4" PARTUUID="2e61de20-06"
Last edited by JCSenar on Tue May 21, 2019 8:19 am, edited 1 time in total.
Reason: Añadido el formato [code]

josemed1952
Level 3
Level 3
Posts: 107
Joined: Wed Mar 28, 2018 4:08 pm

Re: Error actualizando de LM 19 a 19.1

Post by josemed1952 » Tue May 21, 2019 3:36 am

Code: Select all

jose@jose-Aspire-A315-21:~$ sudo parted -l
[sudo] contraseña para jose:         
Modelo: ATA WDC WD10SPZX-21Z (scsi)
Disco /dev/sda: 1000GB
Tamaño de sector (lógico/físico): 512B/4096B
Tabla de particiones: msdos
Indicadores de disco: 

Numero  Inicio  Fin     Tamaño  Tipo      Sistema de archivos  Banderas
 1      1049kB  557GB   557GB   primary   ext4                 arranque
 2      557GB   1000GB  443GB   extended
 6      557GB   988GB   431GB   logical   ext4
 5      988GB   1000GB  12,3GB  logical   linux-swap(v1)
Last edited by JCSenar on Tue May 21, 2019 8:19 am, edited 1 time in total.
Reason: a

josemed1952
Level 3
Level 3
Posts: 107
Joined: Wed Mar 28, 2018 4:08 pm

Re: Error actualizando de LM 19 a 19.1

Post by josemed1952 » Tue May 21, 2019 6:29 am

Lo que deseo es instalar bien y que no me de el problema de no llegar al escritorio con la version 19.1.
La verdad no se que Kernels tenia instalados, te diria que todos, pero no se cuales son.
Saludos
Jose

josemed1952
Level 3
Level 3
Posts: 107
Joined: Wed Mar 28, 2018 4:08 pm

Re: Error actualizando de LM 19 a 19.1

Post by josemed1952 » Tue May 21, 2019 6:37 am

Code: Select all

jose@jose-Aspire-A315-21:~$ inxi -Fxnr
System:
  Host: jose-Aspire-A315-21 Kernel: 4.15.0-50-generic x86_64 bits: 64 
  compiler: gcc v: 7.3.0 Desktop: MATE 1.20.1 Distro: Linux Mint 19.1 Tessa 
  base: Ubuntu 18.04 bionic 
Machine:
  Type: Laptop System: Acer product: Aspire A315-21 v: V1.03 
  serial: <root required> 
  Mobo: SR model: Squirtle_SR v: V1.03 serial: <root required> 
  UEFI [Legacy]: Insyde v: 1.03 date: 11/15/2017 
Battery:
  ID-1: BAT1 charge: 34.9 Wh condition: 34.9/36.7 Wh (95%) 
  model: SANYO AC14B18J status: Full 
CPU:
  Topology: Dual Core model: AMD A9-9420 RADEON R5 5 COMPUTE CORES 2C+3G 
  bits: 64 type: MCP arch: Excavator L2 cache: 1024 KiB 
  flags: lm nx pae sse sse2 sse3 sse4_1 sse4_2 sse4a ssse3 svm 
  bogomips: 11976 
  Speed: 1397 MHz min/max: 1400/3000 MHz Core speeds (MHz): 1: 1397 2: 1396 
Graphics:
  Device-1: AMD Stoney [Radeon R2/R3/R4/R5 Graphics] 
  vendor: Acer Incorporated ALI driver: amdgpu v: kernel bus ID: 00:01.0 
  Display: x11 server: X.Org 1.19.6 driver: amdgpu,ati 
  unloaded: fbdev,modesetting,radeon,vesa resolution: 1366x768~60Hz 
  OpenGL: renderer: AMD STONEY (DRM 3.23.0 4.15.0-50-generic LLVM 7.0.0) 
  v: 4.5 Mesa 18.2.8 direct render: Yes 
Audio:
  Device-1: AMD vendor: Acer Incorporated ALI driver: snd_hda_intel 
  v: kernel bus ID: 00:01.1 
  Device-2: AMD Family 15h Audio vendor: Acer Incorporated ALI 
  driver: snd_hda_intel v: kernel bus ID: 00:09.2 
  Sound Server: ALSA v: k4.15.0-50-generic 
Network:
  Device-1: Realtek RTL8111/8168/8411 PCI Express Gigabit Ethernet 
  vendor: Acer Incorporated ALI driver: r8169 v: 2.3LK-NAPI port: 2000 
  bus ID: 02:00.1 
  IF: enp2s0f1 state: up speed: 1000 Mbps duplex: full 
  mac: d8:c4:97:47:4d:63 
  Device-2: Qualcomm Atheros QCA9377 802.11ac Wireless Network Adapter 
  vendor: Lite-On driver: ath10k_pci v: kernel port: 2000 bus ID: 03:00.0 
  IF: wlp3s0 state: down mac: 70:c9:4e:72:b7:c5 
Drives:
  Local Storage: total: 931.51 GiB used: 11.14 GiB (1.2%) 
  ID-1: /dev/sda vendor: Western Digital model: WD10SPZX-21Z10T0 
  size: 931.51 GiB 
Partition:
  ID-1: / size: 393.67 GiB used: 11.14 GiB (2.8%) fs: ext4 dev: /dev/sda6 
Sensors:
  System Temperatures: cpu: 59.5 C mobo: N/A gpu: amdgpu temp: 59 C 
  Fan Speeds (RPM): N/A 
Repos:
  No active apt repos in: /etc/apt/sources.list 
  Active apt repos in: /etc/apt/sources.list.d/official-package-repositories.list 
  1: deb http://packages.linuxmint.com tessa main upstream import backport #id:linuxmint_main
  2: deb http://archive.ubuntu.com/ubuntu bionic main restricted universe multiverse
  3: deb http://archive.ubuntu.com/ubuntu bionic-updates main restricted universe multiverse
  4: deb http://archive.ubuntu.com/ubuntu bionic-backports main restricted universe multiverse
  5: deb http://security.ubuntu.com/ubuntu/ bionic-security main restricted universe multiverse
  6: deb http://archive.canonical.com/ubuntu/ bionic partner
Info:
  Processes: 173 Uptime: 3h 58m Memory: 11.26 GiB used: 2.63 GiB (23.3%) 
  Init: systemd runlevel: 5 Compilers: gcc: 7.4.0 Shell: bash v: 4.4.19 
  inxi: 3.0.27 
jose@jose-Aspire-A315-21:~$ 

josemed1952
Level 3
Level 3
Posts: 107
Joined: Wed Mar 28, 2018 4:08 pm

Re: Error actualizando de LM 19 a 19.1

Post by josemed1952 » Tue May 21, 2019 6:38 am

Code: Select all

jose@jose-Aspire-A315-21:~$ sudo fdisk -l
[sudo] contraseña para jose:         
Disco /dev/sda: 931,5 GiB, 1000204886016 bytes, 1953525168 sectores
Unidades: sectores de 1 * 512 = 512 bytes
Tamaño de sector (lógico/físico): 512 bytes / 4096 bytes
Tamaño de E/S (mínimo/óptimo): 4096 bytes / 4096 bytes
Tipo de etiqueta de disco: dos
Identificador del disco: 0x2e61de20

Dispositivo Inicio   Comienzo      Final   Sectores Tamaño Id Tipo
/dev/sda1   *            2048 1088616941 1088614894 519,1G 83 Linux
/dev/sda2          1088618494 1953523711  864905218 412,4G  5 Extendida
/dev/sda5          1929496576 1953523711   24027136  11,5G 82 Linux swap / Solar
/dev/sda6          1088618496 1929496575  840878080   401G 83 Linux

La partición 2 no empieza en el límite del sector físico.
Las entradas de la tabla de particiones no están en el orden del disco.
jose@jose-Aspire-A315-21:~$ 

josemed1952
Level 3
Level 3
Posts: 107
Joined: Wed Mar 28, 2018 4:08 pm

Re: Error actualizando de LM 19 a 19.1

Post by josemed1952 » Tue May 21, 2019 6:39 am

Code: Select all

jose@jose-Aspire-A315-21:~$ sudo parted -l
[sudo] contraseña para jose:         
Modelo: ATA WDC WD10SPZX-21Z (scsi)
Disco /dev/sda: 1000GB
Tamaño de sector (lógico/físico): 512B/4096B
Tabla de particiones: msdos
Indicadores de disco: 

Numero  Inicio  Fin     Tamaño  Tipo      Sistema de archivos  Banderas
 1      1049kB  557GB   557GB   primary   ext4                 arranque
 2      557GB   1000GB  443GB   extended
 6      557GB   988GB   431GB   logical   ext4
 5      988GB   1000GB  12,3GB  logical   linux-swap(v1)

josemed1952
Level 3
Level 3
Posts: 107
Joined: Wed Mar 28, 2018 4:08 pm

Re: Error actualizando de LM 19 a 19.1

Post by josemed1952 » Tue May 21, 2019 6:40 am

Code: Select all

jose@jose-Aspire-A315-21:~$ sudo blkid
/dev/sda1: UUID="be644ee8-81b5-4f9d-a868-92ecd2966ed3" TYPE="ext4" PARTUUID="2e61de20-01"
/dev/sda5: UUID="e65e7bb8-9e39-4bfc-abba-9552ecd655a3" TYPE="swap" PARTUUID="2e61de20-05"
/dev/sda6: UUID="8658c43b-77b1-43d8-ac2b-a2fc7e926fa6" TYPE="ext4" PARTUUID="2e61de20-06"
jose@jose-Aspire-A315-21:~$ 

josemed1952
Level 3
Level 3
Posts: 107
Joined: Wed Mar 28, 2018 4:08 pm

Re: Error actualizando de LM 19 a 19.1

Post by josemed1952 » Tue May 21, 2019 6:57 am

No se si vale, puede servir?.
Es copia de la pantalla lo mas pequeño posible para que no sea pesado.
Attachments
2.png
1.png

User avatar
JOPETA
Level 15
Level 15
Posts: 5751
Joined: Thu Nov 20, 2014 6:10 am
Location: En un lugar de cuyo nombre no quiero acordarme

Re: Error actualizando de LM 19 a 19.1

Post by JOPETA » Tue May 21, 2019 7:11 am

Por resumir y clarificar:

sda1>>antigua instalacion de LM 18.3 que actualizaste a LM 19 mediante APT siguiendo un tutorial externo y luego a LM 19.1 desde el Administrador de Actualizaciones de Mint. La llamaremos instalación cascada para entendernos, que te niegas a dar por perdida y cuyo inicio tratas de recuperar.

sda6>>Nueva instalación desde cero de LM 19,1 Usando la opción instalar junto a los sistemas preexistentes. Esta va bien y diriges el inicio GRUB desde el.

¿Esto es correcto?
Ni cola de león ni cabeza de ratón, prefiero ser diente de ajo.(Javier Krahe)

josemed1952
Level 3
Level 3
Posts: 107
Joined: Wed Mar 28, 2018 4:08 pm

Re: Error actualizando de LM 19 a 19.1

Post by josemed1952 » Tue May 21, 2019 7:27 am

Correcto

josemed1952
Level 3
Level 3
Posts: 107
Joined: Wed Mar 28, 2018 4:08 pm

Re: Error actualizando de LM 19 a 19.1

Post by josemed1952 » Tue May 21, 2019 7:29 am

Aunque no se que es " y diriges el inicio GRUB desde el "

User avatar
JOPETA
Level 15
Level 15
Posts: 5751
Joined: Thu Nov 20, 2014 6:10 am
Location: En un lugar de cuyo nombre no quiero acordarme

Re: Error actualizando de LM 19 a 19.1

Post by JOPETA » Tue May 21, 2019 7:36 am

Quiere decir que el primer sistema presente en el menú de GRUB es el Linx Mint 19.1 del sda6 y luego vienen su opcicones avanzadas, mientras que el Linux MInt del sda1 se muestra después.

Sobre la instalción cascada:
Empiezo a sospechar que el problema es que al actualizar desde LM 18.3 (el primer upgrade) ya tenías instalado un kernel de la serie 4.15. ¿Fué así?. Por defecto al actualizar, mediante APT se instalaría el primer kernel de la serie 4.15 (el 4.15.0.20 que es la base del nuevo Mint/Ubuntu) pero el GRUB mantiene el orden numéŕico del kernel para iniciar con el número mas alto no último instalado y los módulos y controladores de la gráfica los instala el kernel.

Aunque deciás que no arrojaba errores al iniciar con startx como ves esto no es así y es la causa de que la sesión gráfica no prospere. A esta altura del día veo poco y necesito descansar la vista para ver si veo algo de lo que pone, después de comer :D

Si observas la captura del inxi que remitiste en primer lugar (cuando tenías el liaco gordo de repositoiros) aunque el kernel sea el 4.15.0-50 y ponga Linux Mint 19 tara, el Xorg corresponde aún al del LM 18.3 ( 1. 18.4), al igual que la versión de mesa (3. 18.0.5)....es decir iniciaste con una imagen del nucleo de xenial no de bionic. Puedes comprobar tu mismo las diferencias con el inxi de la instlación nueva de LM 19.

El segundo upgrade si lo hiciste de forma asistida, es decir con ayuda de LM desde el gestor de actualizaciones, no afectaría al kernel, pero si seguías iniciando con el anterior kernel mal asunto, sigues iniciando con un núcleo de Ubuntu xenial.

Deberías recordar los kernels instalados y si nunca instalaste el kernel 4.15.0-20 y te aparece en las opciones avanzadas linux Mint 19 de sda1 inicia con el. Si al iniciar sigues teniendo problemas con la sesión gráfica deberás inciar igualmente con las opciones avanzadas>kernel 4.15.0.20 pero la opción del modo recuperación y seleccionar la opción a prueba de fallos gráficos del menu de recuperación.
Si esto no tiene efectos deberás pensar en reinstalar Xorg al completo desde la consola antes de darte por vencido....
Ni cola de león ni cabeza de ratón, prefiero ser diente de ajo.(Javier Krahe)

josemed1952
Level 3
Level 3
Posts: 107
Joined: Wed Mar 28, 2018 4:08 pm

Re: Error actualizando de LM 19 a 19.1

Post by josemed1952 » Tue May 21, 2019 8:11 am

Si lo del Grub te refieres al menu de la pantalla de inicio...
En primer lugar figura el 19.1 (fallido)
Luego las opciones avanzadas
Y mas abajo el 19.1 correcto.

josemed1952
Level 3
Level 3
Posts: 107
Joined: Wed Mar 28, 2018 4:08 pm

Re: Error actualizando de LM 19 a 19.1

Post by josemed1952 » Tue May 21, 2019 9:11 am

He reiniciado con opciones avanzadas y el kernel 4.15.0-20
Sigue igual.
No se como entrar en el modo recuperación-opcion prueba fallos graficos (es recovery mode?)

User avatar
JOPETA
Level 15
Level 15
Posts: 5751
Joined: Thu Nov 20, 2014 6:10 am
Location: En un lugar de cuyo nombre no quiero acordarme

Re: Error actualizando de LM 19 a 19.1

Post by JOPETA » Tue May 21, 2019 1:01 pm

Las preguntas son muy claras ¿habias instalado kernels de la serie 4.15 en tu instalación de LM 18.3 antes del upgrade? Las respuestas no tanto.
josemed1952 wrote:
Tue May 21, 2019 6:29 am
La verdad no se que Kernels tenia instalados, te diria que todos, pero no se cuales son.
La importancia de esto es considerable, sobre todo si se selecciona el modo recuperación (recovery mode). La falta de seguridad en la procedencia del kernel 4.15.0.50 y de la imagen instalada del sistema (ubuntu xenial o bionic) es un problema. ¿Recuerdas al menos cuando actualizaste ese kernel si una vez reparado los repositorios con el upgrade final que te indiqué o antes?.

A)Si crees haberlo instalado después, iniciando con eĺ solo tendrías que reconfigurar el xserver desde la consola

Code: Select all

sudo dpkg-reconfigure xserver-xorg
y reinicia para comprobar. Si no tal vez debas reinstalar el Xserver, desde la consola después de purgar la configuración claro.

Code: Select all

sudo dpkg --configure -a
sudo apt-get remove --purge xserver-xorg
sudo apt-get install xserver-xorg
sudo dpkg-reconfigure xserver-xorg
Reinicar y ver que ocurre. Esto no excluye la posibilidad de tener que, depués, realizar un inicio de emergencia según lo indicado aquí.

B)Si no lo recuerdas y tienes los repositorios reparados podrías iniciar en modo consola, desinstalar todos los kernels menos el último desde la consola
JOPETA wrote:
Thu Dec 28, 2017 7:38 am
- Podemos proceder a listar estos kernels instalados

Code: Select all

dpkg --get-selections | grep linux-image

y eliminaremos todos menos el que tenemos en uso (facilmente localizable con uname -a) y otro mas antiguo para usar en caso de emergencia, con

Code: Select all

sudo apt-get remove --purge linux-image-X.X.X-XXX-generic
e instalar desde ella uno de la serie que te falte (por ejemplo XY)

Code: Select all

sudo apt-get install linux-headers-4.15.0-XY-generic linux-headers-4.15.0-XY linux-image-4.15.0-XY-generic
para iniciar con él en las opciones avanzadas. Esto no excluye la posibilidad de tener que arreglar el xserver pero sería algo seguro dentro de este caos.
josemed1952 wrote:
Tue May 21, 2019 8:11 am
Si lo del Grub te refieres al menu de la pantalla de inicio...
En primer lugar figura el 19.1 (fallido)
Luego las opciones avanzadas
Y mas abajo el 19.1 correcto.
Bien el GRUB apunta a sda1 no a sda6. No sé cómo pero después de instalar LM 19.1 (sda6) has terminado con el GRUB apuntando al sda1 (tal vez el upgrade o alguno realizado en la terminal fue posterior a la instalación de LM 19.1...). Esto no tiene mayores problemas.
josemed1952 wrote:
Tue May 21, 2019 9:11 am
No se como entrar en el modo recuperación-opcion prueba fallos graficos (es recovery mode?)
Si, la finalizada en (recovery mode) o (modo recuperación). Tras seleccionar y presionar Intro deberías aparecer un menú con diferentes opciones. Entre ellas debería aparecer failsafeX que es el inicio a prueba de fallos gráficos. Esto depende de la versión de GRUB osea no se que opciones te presentará.
Image

Si no aparece (selecciona Resume para iniciar. La alternativa es editar la opción por defecto y modificar la linea de carga del kernel como se indica en e primer enlace proporcionado (eliminando quiet splash y añadiendo nomodeset xforcevesa). Puedes, de esta forma añadir otras opciones para garantizar un escritorio churretoso pero operativo (noapic nolapic noacpi acpi=off por ejemplo).

EDITADO Todo lo indicado se refiere a iniciar con el Linux Mint cascado, no con el que funcona.
Last edited by JOPETA on Wed May 22, 2019 4:56 am, edited 2 times in total.
Ni cola de león ni cabeza de ratón, prefiero ser diente de ajo.(Javier Krahe)

josemed1952
Level 3
Level 3
Posts: 107
Joined: Wed Mar 28, 2018 4:08 pm

Re: Error actualizando de LM 19 a 19.1

Post by josemed1952 » Tue May 21, 2019 4:22 pm

Hola Jopeta...
Contesto a lo que puedo, antes de hacer las pruebas que me indicas.
Las preguntas son muy claras, las respuestas no tanto.
Veras, las respuestas son muy claras cuando las personas saben lo que llevan entre manos.
Yo no se ni que es un kernel. Aceptaba las actualizaciones cuando el sistema me decias que tenia pendientes, por lo tanto no prestaba atencion a que numeral era, simplemente aceptaba y ya esta. No olvides que soy bastante novato y usuario muy basico.
No he actualizado ningun kernel desde 18.3, a no ser los que se hayan cargado en 19 y 19.1.
Lo siento me gustaria tener la habilidad y conocimientos para poder seguir a tu ritmo la ayuda, pero lo siento no es asi.
No solo tengo que comprender lo que me indicas si no que tambien poder o saber hacerlo, como ya te habras dado cuenta.
No quiero escusarme en mi escasa cultura informatica, pero es la realidad.
En primer lugar voy a intentar hacer lo de recovery mode y te indico el resultado.
Disculpa una vez mas y gracias por tu paciencia y ayuda.

User avatar
JOPETA
Level 15
Level 15
Posts: 5751
Joined: Thu Nov 20, 2014 6:10 am
Location: En un lugar de cuyo nombre no quiero acordarme

Re: Error actualizando de LM 19 a 19.1

Post by JOPETA » Wed May 22, 2019 2:13 am

Siento no ser muy claro en las intrucciones pero el problema es complejo y obliga a hacer diferentes enfoques y plantear alternativas con la incomodidad de no poder devolver los datos necesarios de forma normal y para ti de no poder copiar y pegar. No es problema tuyo, es mio por no explicarme mejor, siempre puedo redactarlo de forma mas sencilla (menos palabras y mas códigos)

La ayuda de otros y quizas la lógica en un upgrade malogrado hubieran terminado en el primer post con la recomendación de copía tus datos personales (al tener una instalación operativa de LM 19.1 desde esa y a esa misma) e instala desde cero (instalación con particionado manual a esa partición sda1). Puedes hacerlo cuando salga LM 19.2.

Dádolo todo por perdido, es decir si nada que perder mas que el tiempo, yo hubiera preferido que empezaras por la reinstalación del Xserver, por eso modifiqué la redacción del post anterior. :roll:
.
Ni cola de león ni cabeza de ratón, prefiero ser diente de ajo.(Javier Krahe)

josemed1952
Level 3
Level 3
Posts: 107
Joined: Wed Mar 28, 2018 4:08 pm

Re: Error actualizando de LM 19 a 19.1

Post by josemed1952 » Wed May 22, 2019 2:55 am

Hola
Quieres decir que podriamos copiar todos los datos personales que tengo en 19.1 fallida a 19.1 correcta?.
Porque si es asi, sería perfecto. Los pasamos y luego se elimina la particion sd1.

josemed1952
Level 3
Level 3
Posts: 107
Joined: Wed Mar 28, 2018 4:08 pm

Re: Error actualizando de LM 19 a 19.1

Post by josemed1952 » Wed May 22, 2019 3:47 am

He intentadodesde opciones avanzadas, entrar al modo de pruebas (root) para seleccionar el modo de pruebas graficas, pero no hay esa opcion... :?
Por otra parte he introducido (dpkg --get-selections | grep linux-image) y el resultado es que me aparece...
linux image 4.10.0-38 generic install
" " 4.13.0-45 " "
" " 4.15.0-20 " "
" " 4.15.0-29 " "
" " 4.15.0-30 " "
" " 4.15.0-32 " "
" " 4.15.0-33 " "
" " 4.15.0-34 " "
" " 4.15.0-36 " "
" " 4.15.0-38 " "
" " 4.15.0-39 " "
" " 4.15.0-42 " "
" " 4.15.0-43 " "
" " 4.15.0-45 " "
" " 4.15.0-46 " "
" " 4.15.0-47 " "
" " 4.15.0-48 " "
" " 4.15.0-50 " "
extra 4.10.0-38 generic
extra 4.13.0-45 generic
generic iv -hwe-16.04

Post Reply

Return to “Español (Spanish)”